extends GridContainer


func _input(event):
	if Input.is_action_pressed("game_player2_join"):
		get_node("ViewportContainer2").visible = true
	pass
	
	if Input.is_action_pressed("game_player3_join"):
		get_node("ViewportContainer3").visible = true
	pass
